/*
Theme Name: Divi TLS
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1453214523
Updated: 2016-01-19 14:42:03
*/

@charset "UTF-8";

/* HEADER */

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { width: 100%; max-width: 100%; }

.header-content img { width:24% }

.header-content h1 { text-transform: uppercase;
    font-weight: 100;
    letter-spacing: .2em;
    margin: 3% 0 2% 0; }

.et_pb_fullwidth_header p { text-transform: uppercase; letter-spacing: .2em; }

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { padding-top: 0; margin-top: 0; }

/* TEXT */

h1, h2 { font-size: 3vw; text-transform: uppercase; font-weight: 100; letter-spacing: .1em; line-height: 1.2em; }

h2 { 
    font-size: 1.8vw;
}


.sub-page-header h1 { color:#FFFFFF; }



.mini-bio h3, .keynote-text h3 { text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 1.8vh;
    font-weight: 700;
    padding-top: 10% !important;
    color: #1EE2CA; }

.keynote-text h3 { 
    padding-top: 2% !important;
}

.mini-bio h6 { line-height: 1.3em; }

.intro-text h3 { padding-top:0% !important; }

/* .keynote img {
    width: 21% !important;
} */


/* BUTTONS */

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover { padding: 0.5em 1.5em !important; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 1.5em !important;
    color: #FFF;
}

.gform_footer .top_label {
	padding: 0 !important;
	margin: 0em 0 3em 0; !important; }


/* FOOTER */

.et_pb_widget a { color: #1EE2CA; margin-bottom: 3%; }






div#footer-bottom { display:none }

/* WooCommerce */

#primary {
width: 100%;
}

/*------------- TABLES ---------------*/

.entry-content tr th { color: #1EE2CA; }

.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}

.rwd-table th, .rwd-table td {
  text-align: left;
}

@media (min-width: 980px) {
  
h3 { font-size: 1.5vw; line-height: 1.5em; font-weight: 100; }
/* Arrows */

.arrow-right-svg { background-repeat: no-repeat; background-size: 8%; background-position: 92% 87%; background-image: url('../../uploads/2016/01/arrow-right.svg');}

.arrow-left-svg { background-repeat: no-repeat; background-size: 8%; background-position: 8% 87%; background-image: url('../../uploads/2016/01/arrow-left.svg'); }
  
}

@media (min-width: 480px) {

.rwd-table td:before {
    display: none;
  }
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}



.rwd-table {
  background: #1D1E1C;
  color: #fff;
  border-radius: .4em;
  overflow: hidden;
}
.rwd-table tr {
  border-color: #46637f;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #1EE2CA;
}



/*-------------------[480px]------------------*/
@media only screen and ( max-width: 480px ) {

.header-content img { width: 50%; }

.header-content h1 { margin: 7% 0 6% 0; font-size: 6vw; }

.stats img { width:50%; }

.et_pb_section { padding: 0; }

h1 { font-size: 9vw; }

.intro-text h3 { padding-top: 10%; font-size: 4vw; text-align: left !important; }

div.et_pb_column.et_pb_column_1_2.et_pb_column_6, div.et_pb_column.et_pb_column_1_2.et_pb_column_5, div.et_pb_column.et_pb_column_1_2.et_pb_column_9 { background-image: none; }

}